@font-face {
  font-family: 'Didot LT Roman';
  src: url('DidotLT-Bold.eot'); /* IE9 Compat Modes */
  src: url('DidotLT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('DidotLT-Bold.woff') format('woff'), /* Modern Browsers */
       url('DidotLT-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('DidotLT-Bold.svg#d9883dec3fed6bf63fabadf8105d1b0f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Didot LT Roman';
  src: url('DidotLT-Italic.eot'); /* IE9 Compat Modes */
  src: url('DidotLT-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('DidotLT-Italic.woff') format('woff'), /* Modern Browsers */
       url('DidotLT-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('DidotLT-Italic.svg#c3456d4888dedd11d0ea79a0b0c4d71e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Didot LT Roman';
  src: url('DidotLT-Roman.eot'); /* IE9 Compat Modes */
  src: url('DidotLT-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('DidotLT-Roman.woff') format('woff'), /* Modern Browsers */
       url('DidotLT-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('DidotLT-Roman.svg#8f3cb0410712d39e925932de50630bf6') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

